<?php 
$db = $_GET["db"];
setcookie("db",$db,time()+(84600*64),'/');

echo "Configuracion terminada...";
///window.location.reloead();
echo "<script>setTimeout(function(){
window.location.href='loginPage.php';
},2000)</script>";

?>